Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 11:18:56 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre surendranath                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  surendranath Bot:  Hi Surendranath ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503778393            03:09 PM, 01st Apr                   Mohammad                   Hi Surendranath, Good Afternoon. Thank you for contacting us. My name is Humayun. How may I help you?            03:09 PM, 01st Apr                   Mohammad                   Could you please share your order number so that I can assist you further?           03:09 PM, 01st Apr                     surendranath                    Hello Good afternoon           03:09 PM, 01st Apr                     surendranath                    For order no 9645987532           03:10 PM, 01st Apr                     surendranath                    I have raised return request           03:10 PM, 01st Apr                   Mohammad                   Please allow me to check it for you.            03:10 PM, 01st Apr                     surendranath                    Can the person who comes and collect it bring one size smaller than what i have ordered           03:11 PM, 01st Apr                     surendranath                    Instead of refunding the amount           03:11 PM, 01st Apr                   Mohammad                   We are sorry exchange is not there for the products           03:11 PM, 01st Apr                   Mohammad                   the courier will only collect the item and refund will be done.           03:11 PM, 01st Apr                     surendranath                    So i have to order again           03:12 PM, 01st Apr                   Mohammad                   Yes for the same product with different size please place a new order           03:12 PM, 01st Apr                   Mohammad                   Is there anything else I can assist you with ?           03:12 PM, 01st Apr                   Mohammad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:18 PM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2336885